#include "xcolumninfo.h"

XColumnInfo::XColumnInfo()
    : XAsset()
    , mPos(0)
    , mWidth(0)
    , mMaxChars(0)
    , mAlignment(0)
{
    SetName("Column Info");
}

void XColumnInfo::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODOL Fill in XColumnInfo::ParseData
}

void XColumnInfo::Clear()
{
    mPos = 0;
    mWidth = 0;
    mMaxChars = 0;
    mAlignment = 0;
}
